Mostrar un indicador de escritura
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/messages/typing-indicator \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messageId": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAEhgU...",
"type": "text"
}
'{
"success": true
}Mensajería
Mostrar un indicador de escritura
Mostrar un indicador de escritura. Consulta los parámetros, el ejemplo y las respuestas disponibles para esta operación.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
messages
/
typing-indicator
Mostrar un indicador de escritura
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/messages/typing-indicator \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messageId": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAEhgU...",
"type": "text"
}
'{
"success": true
}Autorizaciones
Token bearer de Eazybe. El token identifica la organización y debe mantenerse en el servidor.
Parámetros de ruta
ID del número de teléfono devuelto por GET /meta/phone-numbers.
Cuerpo
application/json
Respuesta
200 - application/json
Indicator shown (up to 25s or until you send)
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
500 | Invalid or expired messageId | Use a wamid from a recent inbound message |
¿Esta página le ayudó?